Distribution:	CCux
Packager:  	Karsten Brockmann <arcam@ccux-linux.de>
Summary:   	musepack decoder plugin for XMMS
Name:      	xmms-musepack
Version:   	1.2.1
Release:   	1
Provides:	xmms-musepack
Requires:	xmms libmpcdec
BuildRequires:  libmpcdec-devel
License: 	GNU/GPL
URL:		http://www.musepack.net/index.php?pg=lin
Group:     	Sound
Source0: 	%{name}-%{version}.tar.bz2
BuildRoot: 	%{_tmppath}/%{name}-buildroot

%description
xmms-musepack is a decoder output plugin for XMMS in order
to play .mpc files


%prep
%setup -n %{name}-%{version}

%build
chmod u+x configure
./configure --prefix=%{_prefix}
make

%install
make install DESTDIR=$RPM_BUILD_ROOT
find %{buildroot} -type f -exec /usr/bin/strip --strip-debug '{}' ';'

%files
%defattr(-,root,root)
%_libdir

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Tue Apr 17 2007 Karsten Brockmann <arcam@ccux-linux.de> 1.2.1-1
- Version update
* Sat Dec 10 2005 Karsten Brockmann <arcam@ccux-linux.de> 1.2-1
- Initial Release

